columnSuffix: jnjkpnoh
contentColumnType: text
fieldGroup: aabb81a0-ef7d-4cd9-94cb-9d6da500caab # SEO
handle: facebookPublisher
instructions: null
name: 'Facebook Publisher'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
